@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');

* {
    box-sizing: border-box;

}

body  {
    background-color: #a1a1a1;
    font-family: 'Muli', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100vh;
    overflow: hidden;
    margin: 0;
}

.key {
    border: 1px solid #999999;
    background-color:#453c3c;
    box-shadow:  1px 1px 3px rgba(0, 0, 0, 0.1);
    display: inline-flex;
    align-items: center;
    font-size: 20px;
    font-weight: bold;
    padding: 20px;
    flex-direction: column;
    margin: 10px;
    min-width: 150 px;
    color: white;
    position: relative;
}

.key small { 
    position: absolute;
    top: -24px;
    left: 0;
    text-align: center;
    color: #c4c4c4;
    font-size: 14px;
}
